.trip-planner-select {
  width: 220px;
  margin-right: 8px;
  margin-top: 5px;
  display: inline-block;
}

.trip-planner-item-title {
  width: 150px;
}

.trip-planner-item-overlay-brochura .trip-planner-item-title {
  width: 295px;
}

.trip-planner-main-container hr {
  border: 0;
  border-bottom: 1px solid #cdcdcd;
  margin: 0;
}

.trip-planner-main-container hr.fat-divider {
  border: 0;
  border-bottom: 6px solid #cdcdcd;
  margin: 0;
}

.trip-planner-description {
  font-family: 'gothamxnarrow-medium';
  font-size: 17px;
  color: #474747;
  margin-bottom: 15px;
}

.trip-planner-options {
  margin-top: 15px;
}

.trip-planner-options {
  margin-top: 15px;
  margin-bottom: 15px;
}

.trip-planner-options .trip-planner-filters {
  margin-bottom: 15px;
}

.trip-planner-options .trip-planner-filters h3 {
  font-family: gothamxnarrow-book;
  font-size: 18px;
  text-transform: uppercase;
}

img.ui-datepicker-trigger {
  vertical-align: middle;
}

div.trip-planner-button-area {
  margin-top: 10px;
}

div.trip-planner-filters select {
  min-width: 200px;
  font-size: 22px;
  padding: 5px;
}

#create_new_plan {
  margin-right: 20px;
}

div.trip-planner-filters div.filter-label {
  font-family: 'gothamxnarrow-medium';
  font-size: 14px;
  color: #333;
  font-weight: normal;
  text-transform: uppercase;
  float: left;
  margin-top: 8px;
}

div#trip-planner .trip-planner-form-item {
  display: inline-block;
  line-height: 24px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  display: inline-block;
}

div#trip-planner-my-plans input[type=submit], div#trip-planner-my-broc input[type=submit] {
  background-color: #C3E76F;
  text-decoration: none;
  padding: 8px 10px 5px 10px;
  border: 0;
  font-family: GothamXNarrow-Medium;
  font-size: 13px;
  text-transform: uppercase;
}

form#trip-planner-create-plan input[type=text], form#trip-planner-create-broc input[type=text] {
  line-height: 1.5em;
  padding: 2px;
  color: #525252;
}

div.trip-planner-cell {
  height: 60px;
  padding: 10px 10px 0px 10px;
  color: #808080;
  font-family: arial, helvetiva;
  display: inline-block;
  vertical-align: top;
  border-right: 2px solid #F1F1F1;
}

div.trip-planner-row {
  background-color: #FFF;
  border-bottom: 2px solid #F1F1F1;
}

div.trip-planner-cell input[type=radio] {
  margin-right: 10px;
}

div.trip-planner-cell.cell-nome {
  width: 252px;
  vertical-align: top;
}

div.trip-planner-cell.cell-nome span, div.trip-planner-cell.cell-nome input, div.trip-planner-cell.cell-nome span img {
  vertical-align: middle;
}

div.trip-planner-cell.cell-data {
  width: 101px;
}

div.trip-planner-cell.cell-notas {
  width: 425px;
  border-right: 0;
}

div.trip-planner-row-title {
  background-color: #F1F1F1;
  height: 40px;
  border-bottom: 2px solid #F1F1F1;
  margin-bottom: 5px;
}

div.trip-planner-item-title span {
  vertical-align: middle;
  float: right;
  height: 24px;
  cursor: pointer;
}

.trip-planner-cell-divider {
  background-image: url("../../images/trip_planner/lista_seta_trip.png");
  display: inline-block;
  background-repeat: no-repeat;
}

/*
div#trip-planner .trip-planner-my-plans-btn{
    background-color: #C3E76F;
    text-decoration: none;
    padding: 8px 10px 5px 10px;
    border: 0;
    font-family: GothamXNarrow-Medium;
    font-size: 13px;
    text-transform: uppercase;
}



a#btn-apagar-trip, a#btn-gravar-trip, a#btn-imprimir-trip{
    text-decoration: none;
    color: black;
}

div#trip-planner .btn-apagar, div#trip-planner .btn-gravar, div#trip-planner .btn-imprimir{
    float: right;
    margin-left: 20px;
}

*/
div.trip-planner-form-item input.trip-planner-data {
  display: inline-block;
  width: 150px;
  border: 1px solid #888;
  font-size: 14px;
  color: black;
  line-height: 23px;
}

div#trip-planner input.trip-planner-data img {
  display: inline-block;
  float: right;
}

div.trip-planner-buttons {
  float: left;
}

/* (Elementos Menu) */
.trip-planner-menu-header {
  width: 100%;
}

.trip-planner-detail-header-menu-element {
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  color: #4F4F4F;
  font-size: 16px;
  display: inline-block;
  padding: 14px 22px 12px 22px;
  font-family: 'gothamxnarrow';
  width: 285px;
}

.trip-planner-detail-header-menu-element:hover {
  color: #C3E76F;
  text-decoration: none;
}

.trip-planner-detail-header-menu-element.active {
  text-decoration: none;
  color: #FFFFFF;
  background-color: #C3E76F;
  background: -webkit-linear-gradient(top, #C0E36F 30%, #AFD064) !important;
  background: -moz-linear-gradient(top, #C0E36F 30%, #AFD064) !important;
  background: -o-linear-gradient(top, #C0E36F 30%, #AFD064) !important;
  background: -ms-linear-gradient(top, #C0E36F 30%, #AFD064) !important;
  background: linear-gradient(top, #C0E36F 30%, #AFD064) !important;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

/*Box Trip Planner*/
#trip-planner .reset-margin {
  margin-right: 0;
}

#trip-planner hr.fat-divider {
  margin-bottom: 20px;
  margin-top: 20px;
}

#trip-planner hr.fat-divider.last-divider {
  margin-top: 0;
}

#trip-planner .remove-trip {
  color: #2f2f2f;
}

.trip-planner-item {
  width: 318px;
  height: 287px;
  background-color: white;
  margin-bottom: 20px;
  float: left;
  margin-right: 20px;
}

.trip-planner-corpo .trip-planner-item {
  width: auto;
  height: 287px;
  background-color: white;
  margin-bottom: 20px;
  width: 100%;
  margin-right: 0px;
}

.trip-planner-item-content .trip-planner-group-description {
  position: relative;
  float: left;
  width: 152px;
  min-height: 130px;
}

.trip-planner-item-type {
  position: absolute;
  bottom: 0;
  left: 0;
}

#trip-planner .trip-planner-content-container {
  position: relative;
  z-index: 1;
}

.trip-planner-item-content {
  padding: 10px;
}

.trip-planner-item-content .trip-planner-item-img {
  float: left;
  margin-right: 10px;
}

.trip-planner-item-content .trip-planner-item-title {
  line-height: 24px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #464646;
}

.trip-planner-item-title {
  height: 50px;
  overflow: hidden;
}

.trip-planner-item-description {
  height: 85px;
  overflow: hidden;
  margin-bottom: 10px;
  color: gray;
}

.trip-planner-item-obs {
  height: 60px;
  overflow: hidden;
  color: gray;
}

.trip-planner-item-content .trip-planner-item-summary {
  color: #838383;
  font-size: 13px;
  line-height: 15px;
}

.trip-planner-item-content .trip-planner-item-actions {
  padding: 0;
  border-top: 1px solid #D6D6D6;
}

.trip-planner-item-overlay, .trip-planner-item-overlay-brochura {
  padding: 10px;
  min-height: 140px;
  position: absolute;
  top: 87px;
  left: 0;
  display: none;
  z-index: 2;
  width: 298px;
}

.trip-planner-item-overlay .trip-planner-item-title, .trip-planner-item-overlay-brochura .trip-planner-item-title {
  line-height: 24px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #FFF;
  width: 100%;
}

.trip-planner-item-overlay .trip-planner-item-select, .trip-planner-item-overlay-brochura .trip-planner-item-select {
  width: 100%;
}

.trip-planner-item-overlay .trip-planner-item-select select, .trip-planner-item-overlay-brochura .trip-planner-item-select select {
  min-width: 260px;
  font-size: 22px;
  padding: 5px;
}

.trip-planner-item-overlay .trip-planner-see-plan-button, .trip-planner-item-overlay-brochura .trip-planner-see-plan-button {
  text-decoration: none;
  background-color: #FFF;
  padding: 10px 10px 9px 10px;
  border: 0;
  font-family: GothamXNarrow-Medium;
  font-size: 13px;
  text-transform: uppercase;
  vertical-align: top;
  margin-top: 5px;
}

.trip-planner-item-overlay .trip-planner-item-see-plan, .trip-planner-item-overlay-brochura .trip-planner-item-see-plan {
  position: absolute;
  bottom: 20px;
  left: 10px;
}

.trip-planner-item-actions {
  border-top: 1px solid #D6D6D6;
}

.trip-planner-item-actions .left-section {
  float: left;
}

.trip-planner-item-actions .right-section {
  float: right;
}

.trip-planner-item-actions .left-section .more-btn {
  text-decoration: none;
  font-family: 'gothamxnarrow-medium';
  font-size: 13px;
  padding-left: 20px;
  padding-top: 12px;
  padding-bottom: 10px;
  padding-right: 20px;
  float: left;
  display: inline-block;
  text-transform: uppercase;
}

.trip-planner-item-actions .left-section .more-btn span.arrow_experiencias {
  background: url(../../images/arrow_experiencias.png) 50% no-repeat;
  width: 24px;
  height: 11px;
  display: inline-block;
}

.trip-planner-item-actions .right-section .trip-btn, .trip-planner-item-actions .right-section .share-btn, .trip-planner-item-actions .right-section .print-btn {
  float: right;
  padding: 9px 9px 8px 10px;
  border-left: 1px solid #D6D6D6;
}

.trip-planner-item-actions .right-section .trip-planner-options-btn {
  float: right;
  padding: 9px 9px 8px 10px;
  border-left: 1px solid #D6D6D6;
}

.trip-planner-item-actions .right-section .trip-planner-broc-btn {
  float: right;
  padding: 9px 9px 8px 10px;
  border-left: 1px solid #D6D6D6;
}

.trip-planner-item-actions .right-section .trip-btn > span {
  background: url(../../images/trip_grey.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  float: right;
}

.trip-planner-item-actions .right-section .print-btn > span {
  background: url(../../images/trip_planner/imprimir_cinza.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  float: right;
}

.trip-planner-item-actions .right-section .share-btn > span {
  background: url(../../images/share_icon.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  float: right;
}

.trip-planner-item-actions .right-section .trip-planner-options-btn > span {
  background: url(../../images/trip_planner/ico_planner.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  float: right;
}

.trip-planner-item-actions .right-section .trip-planner-broc-btn > span {
  background: url(../../images/trip_planner/ico_broc.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  float: right;
}

.trip-planner-no-results {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.trip-planner-item .trip-planner-no-results {
  width: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

a.remove-trip img {
  vertical-align: middle;
}

form#trip-planner-nota-form textarea, form#trip-planner-nota-form-brochura textarea {
  width: 420px;
  height: 100px;
  margin: 10px;
}

.trip-planner-icone-notas {
  cursor: pointer;
}

.trip-planner-item-obs span.notas_completas, #trip-planner-text-note-complete {
  display: none;
}

.tp-button {
  margin-right: 5px;
}

.sobre-portugal-mapaslist-block-detail-info .inline-option {
  display: inline-block;
}

.sobre-portugal-mapaslist-block-detail-info .option-separator {
  display: inline-block;
  height: 28px;
  border-right: 1px solid #CCC;
  margin-bottom: 5px;
}

.trip-planner-filters h1 {
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #3A3A3A;
  text-transform: uppercase;
  font-weight: normal;
}

.trip-planner-filters h1 {
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #3A3A3A;
  text-transform: uppercase;
  font-weight: normal;
}

.trip-planner-filtro-plano .filter-element, .trip-planner-filtro .filter-element {
  display: inline-block;
  width: 300px;
}

.trip-planner-filtro .filter-element {
  width: 200px;
}

.ui-widget-overlay {
  position: fixed;
}

.pagging-itens {
  text-align: center;
}

.pagging-itens a, .pagging-itens .current-page {
  background: -moz-linear-gradient(center top, #fff 30%, #f0f0f0) repeat scroll 0 0 transparent;
  background: -webkit-linear-gradient(top, #fff 30%, #f0f0f0) !important;
  background: -moz-linear-gradient(top, #fff 30%, #f0f0f0) !important;
  background: -o-linear-gradient(top, #fff 30%, #f0f0f0) !important;
  background: -ms-linear-gradient(top, #fff 30%, #f0f0f0) !important;
  background: linear-gradient(top, #fff 30%, #f0f0f0) !important;
  /* -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3); */
  /* box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3); */
  border-color: #fff #e6e6e6 #e6e6e6 #fff;
  border-style: solid;
  border-width: 1px;
  color: #b5b6b3;
  display: inline-block;
  font-family: 'GothamXNarrow-Medium';
  font-size: 12px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-decoration: none;
  text-align: center;
}

.pagging-itens .current-page {
  background: -moz-linear-gradient(center top, #b7d768 30%, #b7d768) repeat scroll 0 0 transparent !important;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3) inset;
  border-color: #fff #b7d768 #b7d768 #fff;
  color: #384d08;
  background: -moz-linear-gradient(center top, #b7d768 30%, #b7d768) repeat scroll 0 0 transparent;
  background: -webkit-linear-gradient(top, #b7d768 30%, #b7d768) !important;
  background: -moz-linear-gradient(top, #b7d768 30%, #b7d768) !important;
  background: -o-linear-gradient(top, #b7d768 30%, #b7d768) !important;
  background: -ms-linear-gradient(top, #b7d768 30%, #b7d768) !important;
  background: linear-gradient(top, #b7d768 30%, #b7d768) !important;
  /*-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3); */
  /*box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);*/
}

.trip-planner-fitem {
  float: right;
  margin-left: 10px;
}

.trip-planner-buttons {
  /* margin-top: 20px; */
}

.trip-planner-button {
  background-color: #C3E76F;
  text-decoration: none;
  border: 0;
  font-family: GothamXNarrow-Medium;
  font-size: 13px;
  text-transform: uppercase;
  display: inline-block;
}

.trip-planner-button a {
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  color: black;
  display: block;
}

.trip-planner-hr-marginb20 {
  margin-bottom: 20px;
}

a.btn-maisrecentes {
  background-image: url(../../images/seta_small_encontre_down_black.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 18px;
}

a.btn-maispopulares {
  background-image: url(../../images/seta_small_encontre_up_black.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 18px;
}

.trip-planner-loader {
  background-image: url("../../images/rel_loader.gif");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  height: 24px;
  width: 24px;
  margin-top: 27px;
}

.trip-planner-my-item {
  width: 318px;
  background-color: white;
  margin: 20px 0;
}

.padding-normal {
  padding-left: 20px;
  padding-top: 12px;
  padding-bottom: 10px;
  padding-right: 20px;
}

.left {
  float: left;
  margin-right: 10px;
}

.right {
  float: right;
}

.margin-10 {
  margin: 10px;
}

.padding-10 {
  padding: 10px;
}

.trip-planner-my-item .trip-planner-my-item-title {
  line-height: 24px;
  font-family: 'gothamxnarrow-medium';
  font-size: 14px;
  color: #464646 !important;
}

.trip-planner-item-actions .left-section-my-item {
  float: left;
  border: none;
  display: inline-block;
  text-transform: uppercase;
}

.trip-planner-item-actions .left-section-my-item select {
  width: 220px;
  font-size: 13px;
  padding: 8px 10px 4px 10px;
  font-family: 'GothamXNarrow-Medium';
  text-transform: uppercase;
}

.trip-planner-item-actions .right-section-my-item {
  float: right;
}

.trip-planner-item-actions .right-section-my-item a {
  cursor: pointer;
  background-color: #C3E76F;
  padding: 8px 10px 5px 10px;
  border: 0;
  font-family: 'GothamXNarrow-Medium';
  font-size: 13px;
  text-transform: uppercase;
  color: black;
  display: block;
}

.my-plan-item-content {
  background-color: white;
  padding: 10px;
  font-family: 'GothamXNarrow-Medium';
  font-size: 13px;
  text-transform: uppercase;
  height: 120px;
}

.my-plan-item-content-titulo {
  line-height: 24px;
  font-family: 'gothamxnarrow-medium';
  font-size: 14px;
  color: #464646 !important;
  cursor: pointer;
}

.my-plane-date {
  margin: 10px 0;
}

.my-plan-day {
  background-color: white;
  width: 323px;
  margin: 10px 5px;
}

.my-plan-item-content a {
  color: gray;
  cursor: pointer;
}

.my-plan-item-content a:hover {
  text-decoration: underline;
}

.my-plan-item-actions {
  border-top: 1px solid #D6D6D6;
}

.my-plan-item-actions div.delete {
  text-decoration: none;
  font-family: 'gothamxnarrow-medium';
  font-size: 13px;
  padding-left: 10px;
  display: inline-block;
  text-transform: uppercase;
  padding: 10px 0 0 20px;
}

.my-plan-item-actions div.share .share-item {
  border-left: 1px solid #D6D6D6;
  padding: 5px;
}

.my-plan-item-actions div.share .imprimir {
  background: url(../../images/trip_planner/imprimir_cinza.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  padding-left: 10px;
}

.my-plan-item-actions div.share .partilhar {
  background: url(../../images/share_icon.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
}

.my-plan-item-actions div.share .plane {
  background: url(../../images/trip_planner/ico_planner.png) 50% no-repeat;
  width: 24px;
  height: 24px;
  display: inline-block;
  float: right;
}

.my-plan-item-actions div.delete a {
  color: #464646 !important;
}

.my-plan-item-actions div.delete img {
  width: 13px;
  height: 13px;
  vertical-align: middle;
}

.no-border {
  border: none;
}

.button-view-map {
  cursor: pointer;
  background-color: #C3E76F;
  text-decoration: none;
  padding: 8px 10px 5px 10px;
  border: 0;
  font-family: 'GothamXNarrow-Medium';
  font-size: 13px;
  text-transform: uppercase;
  color: black;
}

.no-content {
  width: 500px;
  height: 13px;
}

.my-plan-date strong {
  color: #464646 !important;
  font-family: 'GothamXNarrow-Medium';
  font-size: 14px;
  text-transform: uppercase;
}

.my-plan-slim-divider {
  margin: 10px 0;
}

.margin-top {
  margin-top: 20px !important;
}

.my-plan-day-middle {
  margin-right: 0;
}

.no-height {
  height: 0 !important;
}

p.trip-planner-subtitle {
  line-height: 17px;
  font-family: 'gothamxnarrow-medium';
  font-size: 18px;
  color: #474747;
  margin-bottom: 10px;
}

h3.plan-name {
  padding-top: 10px;
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 18px;
  color: #323232;
  margin: 0px;
}

span.plan-dates {
  padding-top: 10px;
  float: right;
  font-size: 18px;
  text-transform: uppercase;
  color: #323232;
}

span.plan-dates b {
  color: black;
}

.my-plan-help-text {
  margin: 20px 0px;
  color: #808080;
}

.plan-detail.cell-notas {
  height: 20px;
  padding-left: 0px;
  width: 100%;
}
